TorsionPreferences.h File Reference

Go to the source code of this file.

## Namespaces

| RDKit
| Includes a bunch of functionality for handling Atom and Bond queries.
| ForceFields
| ForceFields::CrystalFF

## Functions

void | ForceFields::CrystalFF::getExperimentalTorsions (const RDKit::ROMol &mol, std::vector< std::vector< int > > &expTorsionAtoms, std::vector< std::pair< std::vector< int >, std::vector< double > > > &expTorsionAngles, std::vector< std::vector< int > > &improperAtoms, bool useExpTorsions=false, bool useBasicKnowledge=false, bool verbose=false)
| Get the experimental torsional angles in a molecule. More...